7 Replies Latest reply on Jan 21, 2009 4:08 AM by (Meagan_Smith)

    Adobe Reader 9 won't automatically open PDF documents

      Help please! When I double-click a PDF file, the get a message saying "Adobe Acrobat Reader is required to view this file. Would you like to install Acrobat Reader now?" The problem is, I already have Reader 9 installed. If I check the "yes" box, the system attempts to install Acrobat Reader 7.0. When it determines that Reader 9 is already installed it terminates. The only way I can view a PDF file is to first open Acrobat Reader 9 and then open the file. This is maddening! What do I do to fix this problem?